{
  "name": "slwiki",
  "version": "1.0.0",
  "description": "",
  "main": "slwiki.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git@gitlab.com:screenlight/tools/slwiki.git"
  },
  "author": "",
  "license": "ISC"
}
